/* ------------------------------
	GENERAL
------------------------------ */

.btn.white::after {
  background-image: url(../../uploads/2022/09/arrow-right-white.svg);
  background-repeat: no-repeat;
  background-size: 12px;
  display: block;
  content: '';
  width: 12px;
  height: 6px;
  margin-left: 12px;
}

.btn.white .up,
.btn.white .over {
  display: none !important;
}

.ariza-button,
input[type="submit"].ariza-button {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.7em;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: #005897;
  border-radius: 0px 0px 0px 0px;
  padding: 15px 30px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  letter-spacing: 0;
  height: auto;
  width: auto;
  border: 0;
}

.ariza-button:hover,
input[type="submit"].ariza-button:hover {
  color: #fff;
  background-color: #368930;
}

/* ------------------------------
	SECTIONS
------------------------------ */

.section {
  position: relative;
}

.section .container {
  max-width: 760px;
}

.container-80 {
  padding: 80px 40px !important;
}

.container-100 {
  padding: 100px 0px !important;
}

section:not(.section) .container {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

@media only screen and (max-width: 767px) {

  .section .container {
    padding: 60px 30px !important;
  }

  .section .container-100 {
    padding: 80px 40px !important;
  }

}

.section.background-blue {
    background-color: #0068b3;
    color: #fff;
}

.section .background {
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	/*opacity: .3;*/
}

.section-text {
	position: relative;
	z-index: 1;
}

.section h2 {
    font-size: 40px;
    color:#fff;
    font-weight: 200;
    text-align: center;
    word-wrap: break-word;
}

@media only screen and (max-width: 767px) {

  .section h2 {
    font-size: 30px !important;
  }

}

.section p {
  font-size: 18px;
  color:#fff;
  text-align: center;
  line-height: 30px;
}

.section .about-container p:last-child {
  padding: 30px 0 20px 0;
}

img.topic-icon {
  display: block;
  margin: 0 auto 20px;
  width: 80px;
}

.topic-title {
  font-size: 40px;
  text-align: center;
}

.topic-description {
  font-size: 18px;
  text-align: center;
  margin-bottom: 18px;
  margin-top: 18px;
}

/* ------------------------------
        PAGES
------------------------------ */

.page-header-container p {
  text-align: center !important;
}

.page-header-text-1 p {
  font-size: 60px !important;
  line-height: 60px !important;
  margin: 0px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .page-header-text-1 p {
    font-size: 30px !important;
    line-height: 30px !important;
  }
}

.page-header-text-2 p {
  font-size: 32px !important;
  line-height: 1em !important;
}

@media only screen and (max-width: 767px) {
  .page-header-text-2 p {
    font-size: 16px !important;
  }
}

.page-header-text-3 p {
  font-size: 18px !important;
  line-height: 23px !important;
}

@media only screen and (max-width: 767px) {
  .page-header-text-3 p {
    font-size: 12px !important;
    line-height: 16px !important;
  }
}

.page-header-text-1,
.page-header-text-2 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.text-only-container p {
  color: #666 !important;
  display: inline-block;
  font-size: 18px;
  margin-bottom: 18px;
  margin-top: 18px;
  text-align: center;
}


/* ------------------------------
      AUTOCOMPARADOR PAGE
------------------------------ */

.show-mobile {
  display: none;
}

.hide-mobile {
  display: block;
}

@media only screen and (max-width: 767px){
  .show-mobile {
    display: block;
  }

  .hide-mobile {
    display: none;
  }
}

.ac_selector {
  margin: 0 auto;
  margin-bottom: 35px;
  min-height: 60px;
  padding-bottom: 35px;
  padding-left: 20%;
  padding-right: 20%;
  padding-top: 15px;
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 767px){
  .ac_selector {
    padding-left: 0%;
    padding-right: 0%;
    width: 90%;
  }                                        
}

.ac_selector label {
  margin-top: 0.7rem;
}

.ac_selector select {
  background-color: white;
  height: 2.5rem;
  width: 100%;

  appearance: none;
  background-image: url(data:image/svg+xml;charset=UTF-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNCAyNCcgZmlsbD0nbm9uZScgc3Ryb2tlPSdjdXJyZW50Q29sb3InIHN0cm9rZS13aWR0aD0nMicgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJz48cG9seWxpbmUgcG9pbnRzPSc2IDkgMTIgMTUgMTggOSc+PC9wb2x5bGluZT48L3N2Zz4=);
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 1em;
  height: 50px;
  padding: 13px 21px 12px
}

/*@media only screen and (max-width: 767px){
  .ac_selector select {
      height: 30px;
  }
}*/

.ac_selector_botones {
  text-align: center;
  margin-top: 2rem;
}

@media only screen and (max-width: 767px){
  .ac_resultados {
    margin-left: -20px;
    margin-right: -20px;
  }
}

.ac_separador {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.ac_separador_titulo {
  background: #CCCCCC;
  color: #003366;

  padding-left: 0.5em;
  padding-right: 0.5em;

  font-size: 1.2em;
  font-weight: bold;

  cursor: pointer;
}

.ac_especificacion {
  border-bottom: 1px dotted #AAAAAA;
  display: flex;
  min-height: 22px;
}

.ac_especificacion_descripcion,
.ac_especificacion_valor {
  flex: 1;
  font-size: 0.8em;
  min-width: 192px;
  overflow: hidden;
  padding-top: 0.2em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  vertical-align: top;
}

@media only screen and (max-width: 767px){ 
  .ac_especificacion_descripcion,
  .ac_especificacion_valor {
    min-width: 130px;
  }
}

.ac_especificacion_descripcion {
  background: #AAAAAA;
  color: #FFFFFF;
  text-align: right;
}

.ac_especificacion .ac_especificacion_valor:nth-of-type(n+5) {
  display: none;
}

.ac_image_maxi_container {
  display: flex;
}

.vehicle_name {
  font-size: 0.9rem;
  margin-bottom: 1rem;
}

.ac_image_container {
  display: flex;
  flex: 1;
  flex-direction: column;
  min-width: 192px;
  padding: 0px 4px;
}

@media only screen and (max-width: 767px){
  .ac_image_container {
      font-size: 0.8rem;
      min-width: 130px;
  }                   

  .ac_image_container:nth-of-type(n+4) {
      display: none;
  }                     
}

.ac_image_container img {
  max-width: 100%;
}

.ac_container_scroll {
  display: flex;
  overflow: auto;
}

.ac_container_scroll_1_columns {
  flex-basis: 50%;
}

.ac_container_scroll_2_columns {
  flex-basis: 66.6666%;
}

.ac_container_scroll_3_columns {
  flex-basis: 75%;
}


/* ------------------------------
      BLACKLIST PAGE
------------------------------ */

.bl_search {
  margin: 0 auto;
  margin-bottom: 35px;
  min-height: 60px;
  padding-bottom: 35px;
  padding-left: 20%;
  padding-right: 20%;
  padding-top: 15px;
  position: relative;
  width: 100%;
}

.bl_search label {
  margin-top: 0.7rem;
}

.bl_search_container {
  display: flex;
  align-items: center;
}

.bl_search input[type="text"] {
  display: block;
  width: 100%;
  padding: 11px 21px 11px 21px;
  font-size: 14px;
  line-height: 1.5;
  color: #002445;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #002445;
  border-radius: 0;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  box-sizing: border-box;
}

.bl_search input[type="submit"].ariza-button {
  margin-left: 1rem;
  line-height: 1;
  height: 45px;
}

.bl_table_head {
  display: flex;
  background: #003366;
  color: #fff;
  font-size: 1.2em;
  height: 40px;
  align-items: center;
  margin-top: 16px;
}

.bl_resultado_rfc {
  flex-basis: 30%;
  padding: 0 8px;
}

.bl_table_row {
  display: flex;
  height: 30px;
  align-items: center;
}

.bl_table_row:nth-child(odd) {
  background-color: #ddd;
}

.bl_resultados_error {
  text-align: center; 
  color: #ff5a5f;
  font-weight: 600;
}

/* ------------------------------
      ULTIMATE MEMBER
------------------------------ */

.um .um-button {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase !important;
  line-height: 1.7em;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: #005897 !important;
  border-radius: 0px 0px 0px 0px !important;
  padding: 15px 30px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
}

.um .um-button:hover {
  color: #fff;
  background-color: #368930 !important;
}

.um .um-field-label label {
  font-weight: 400;
}


/* ------------------------------
      BOXZILLA
------------------------------ */

.boxzilla-btn {
  
  background-color: #368930;
  border: 1px solid #ffffff;
  -webkit-border-radius: 999rem;
  -moz-border-radius: 999rem;
  -ms-border-radius: 999rem;
  -o-border-radius: 999rem;
  border-radius: 999rem;
  bottom: 20px;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
  margin: 0px;
  margin-left: 20px;
  outline: none;
  padding: 10px 16px;
  position: fixed;
  text-align: center;
  text-decoration: none;
  right: 20px;
  z-index: 9999;
  
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}

.boxzilla-btn-mobile {
  font-size: 12px;
}

.boxzilla-btn:hover {
  background-color: #fff;
  border-color: #368930;
  color: #368930;
}

.boxilla-btn-label {
  line-height: 20px;
}

.boxzilla {
  border: 1px solid #e5e5e5;
  border-bottom: 5px solid #368930;
  width: 340px;
}

.boxzilla__contact .nf-field-container {
  margin-bottom: 15px;
}

.boxzilla__contact .label-above .nf-field-label {
  margin-bottom: 6px;
}

.boxzilla__contact .submit-container {
  margin-bottom: 0px;
  padding-top: 15px;
  text-align: center;
}

.boxzilla__contact form {
  font-size: 13px;
}

.boxzilla__contact form input {
  background-color: #f5f5f5;
  border: 0;
  border-style: 3px;
  height: 40px;
  font-size: 13px;
  padding: 0 10px;
}

.boxzilla__contact form textarea {
  background-color: #f5f5f5;
  border: 0;
  border-style: 3px;
  font-size: 13px;
  padding: 10px 10px;
}

.boxzilla__contact form select {
  border: 0px;
  font-size: 13px;
  height: 40px;
}

@media only screen and (max-width: 767px) {
  .boxzilla__contact form input,
  .boxzilla__contact form textarea,
  .boxzilla__contact form select {
    font-size: 16px;
  }
}

.boxzilla__contact form input[type="button"] {
  background-color: #00c2f3;
  border: 0;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  height: auto;
  padding: 13px 15px;
  width: auto !important;
}

.boxzilla__contact article form p {
  font-size: 18px;
  line-height: 33px;
}

.boxzilla__contact article form p span {
  color: #999;
  font-size: 14px;
  line-height: 18px;
}
